### Method

# Adw NavigationViewget_animate_transitions

since: 1.4

#### Declaration [src]

    gboolean
    adw_navigation_view_get_animate_transitions (
      AdwNavigationView* self
    )

#### Description [src]

Gets whether `self` animates page transitions.

Available since: 1.4

Gets property | `Adw.NavigationView:animate-transitions`

#### Return value

Type: `gboolean`

Whether to animate page transitions.